$kind: http-request
url: "{{sahara}}assets/assetmaintenance/d3861b5e-a567-4714-bee2-0f47c29875fd/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Pesticides\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 7000
